/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.program-box .elementskit-box-header.image-box-img-center {
    height: 500px;
}
.program-home-box .elementskit-box-header.image-box-img-center {
    height: 473px;
}
.wpforms-field-label {
    font-weight: 400 !important;
    font-family: 'Anton' !important;
    letter-spacing: 1px !important;
}
.wpforms-field select,
.wpforms-field input, div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__inner {
    background: transparent !important;
    border-radius: 0 !important;
    border: 2px solid #fff !important;
    color: #fff !important;
}
.wpforms-field select option {
	background: #323232 !important;
}
input#wpforms-958-field_13_1 {
    padding: 0;
    border: none !important;
}
.wpforms-field-container button {
/*     width: 100% !important; */
    border-radius: 0 !important;
    text-transform: uppercase;
    font-family: 'Noto Sans' !important;
    font-weight: 700 !important;
}
.wpforms-field-container button.wpforms-field-repeater-button-add {
    background: #ff743d !important;
    opacity: 1 !important;
}
.wpforms-field select{
     background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 100% 50% !important;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}
/* .Input, .p-FauxInput,
.StripeElement input {
	color: #000 !important;
} */
@media only screen and (max-width:1000px) {
	.program-home-box .elementskit-box-header.image-box-img-center,
	.program-box .elementskit-box-header.image-box-img-center {
		height: 450px;
	}
}